@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Alegreya:wght@400;500&display=swap');

/* reset  */
/*html, body, div, a, p, img, ul, li, footer, header, section, h1, span, time, hr, hgroup, a img, aside, nav, form, input, article, h2, h3, h4, label, textarea, small {
margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none;}
footer, section, article, header, aside, nav sma{ display:block; }
:focus { outline:none; }
::-moz-selection, ::selection { color:#fff; background:#999; }
ul { list-style:none; }
h1, h2, h3 { font-weight:normal; }
textarea { resize: none; }*/
/* end reset */

  
body {margin: 0 auto; height: 100%; width: 100%;
font-family: 'Alegreya', serif !important; font-size: 12px; font-weight: 400; 
color: #231F20; -webkit-font-smoothing: antialiased;}
a { color: #BCB4A8 !important; -webkit-transition: all 0.2s ease; }
a:hover { color: #231F20; -webkit-transition: all 0.2s ease; }
h1,h2,h3,h4,h5 {font-weight: 500; line-height: 100%}
h1 { color: #BCB4A8; margin-bottom: 10px;}
h2 { font-size: 14px; margin-bottom: 0px;  }
small { font-style: italic; display: block; font-size: 14px;  -webkit-font-smoothing: subpixel-antialiased; color: #666; }
em { font-style: italic;}
hr { width: 5% !important; margin:4px 0 !important}

.selecto { color: #231F20; }

.faded {display:none}

.is-ibm {font-family: 'IBM Plex Sans Condensed', sans-serif; }
.is-alegra {font-family: 'Alegreya', serif;}
.is-verde, .is-verde strong {color:#BCB4A8!important}
.is-bold {font-weight: 700 !important}
.is-size-65 { font-size: 0.9rem !important}

/* menu */
.navbar { font-size: 14px; padding: 16px; border-bottom: 16px solid #BCB4A8;}
.navbar-brand { margin-top:1%; margin-left: 2%;}
.navbar-start { margin-right:0 !important; margin-left: auto; margin-top:20px;}
.navbar-item img { max-height: 80px !important;}
.navbar-item:hover { color: #000 !important; }
.navbar-link.is-active, .navbar-link:focus, .navbar-link:focus-within, .navbar-link:hover, a.navbar-item.is-active, a.navbar-item:focus, a.navbar-item:focus-within, a.navbar-item:hover
{background: transparent !important}
a.navbar-item.active, .navbar-item.active a { color: #000 !important;}
.navbar-item, .navbar-link {padding: 0 !important}
.navbar-start .navbar-item::after {content: " | "; padding-left: 8px; padding-right: 8px;}
.navbar-start .navbar-item:last-child:after {display: none}
.navbar-end .navbar-item { margin-right: 20px; margin-top: 4px;}
.navbar-end img { margin-top: 24px;}
.navbar-item.has-dropdown {align-items: center !important;}
.navbar-dropdown { border: none !important; padding: 10px;  border-radius: 0; margin-left: -10px; top:50px !important; width: 260px; box-shadow: none !important}
.navbar-dropdown .navbar-item { float: left;}
/* main */ 
#linea1, #linea2, #linea3, #linea4 { position: absolute; position: fixed; background-color: #BCB4A8; width: 100%; height: 16px;  z-index: 40;  }
#linea1, #linea3, #linea4 { top:0; }
#linea2 { bottom: 0px; }
#linea3 { height: 100%; width: 16px;  }
#linea4 { height: 100%; width: 16px; right: 0px; }
#header { position: absolute; position: fixed; width: 100%; min-width: 1280px; height: 112px; border-bottom: 16px solid #BCB4A8; background-color: white; z-index: 10; }
#article { position: absolute; width: 100%;  min-height: 300px; min-width: 1200px; padding-bottom: 40px; }
#logo { float: left; width: 490px; margin-top: 46px; margin-left: 40px; }
#nav { float: left; margin-top: 58px;   }
#nav ul li { margin-right: 15px; float: left; }

.container { margin-top: 180px !important; margin-bottom: 90px!important}


/* index */ 

#index { position: absolute; width: 100%; height: 88px; top: 50%; margin-top: -44px; font-family: 'IBM Plex Sans Condensed'; font-weight: 600;}
#index img { width: 60% }

#index img:hover {opacity: 0.7}
#index .vb { margin-top: auto;}
#index a:hover {color:#000 !important}


/* bio */ 
.fixed { position: fixed; background: #FFF; z-index: 2; padding: 20px 2% 0; 
margin-top: -28px !important; right: 0; width: 100%;}
.fixed a:hover { color: #000 !important;}
#bio_col1 { float: left; width: 258px; min-height: 200px; margin-left: 74px; margin-right: 25px; }
#bio_col2 { float: left; width: 600px; font-family: 'Alegreya', serif; }
#bio_col2 p { font-size: 13px; }
#taller {margin-top: 90px;}

/* obras */ 
/*#colecciones { margin: 0 auto; display: table;  margin-top: 30px; margin-left: 16px;}*/
#subnav-colecciones .active { color: #000 !important;}
#colecciones h1 { color: #FFF; font-size: 46px;  font-family: 'IBM Plex Sans Condensed'}
#colecciones p { color: #FFF;}
#colecciones a:hover p {color:#000;}
#colecciones a:hover h1 {color:#000; font-weight: 600}

/*#colecciones_item { float:left; width: 200px; font-size: 30px; height: 280px; color: white; font-weight: 300; margin-right: 30px; }
.colecciones_imagen { float: left; width: 200px; height: 200px; border: 8px solid white; overflow: hidden; display: block; margin-bottom: 10px; }
.colecciones_imagen:hover { border: 8px solid black;  }
#anio { position: fixed; left: 50px; margin-top: -5px; font-size: 45px; color: #BCB4A8; }*/
#volver { position: absolute; position: fixed;  right: 50px; z-index: 1000; }

/*exposiciones*/
.listaanios .column.is-6::after {position: relative;content: " ";width: 80%;border-bottom: 1px solid;height: 1px;float: left;}


/*ediciones*/
#ediciones { position: absolute; top: 135px; left: 16px; }
#ediciones a { color: white; font-size: 16px; }
#ediciones a:hover { color: #231F20; }
#ediciones img { margin-top: 0px; float: left;}

#titulo {  text-align: left; width: 200px; }
#listado { } /* borrar*/


/* muestras */ 
/*#muestras_navega { position: absolute; position: fixed;  left: 50px; width: 474px; overflow: hidden;  }
#muestras_actual { float: left; font-size: 36px;  font-weight: 600; height: 55px; width: 100%; }
#muestras_anios { float: left; border: 1px solid black; border-left: 0; border-right: 0; color: #BCB4A8; font-size: 22px; font-weight: 300; padding-top: 10px; width: 450px; padding-bottom: 10px; }
*/
#muestras, #muestras_ver {  } 
#muestras_item { float: left;  margin-bottom: 15px; font-size: 14px; }
#muestras_item a { color: #231F20; }
#muestras_item:hover { color: #BCB4A8; }
#muestras_ver { width: 440px; }

/* muestras */ 
#links { position: absolute; left: 50px; padding-bottom: 30px; }
#links a { font-size: 16px; display: block; margin-bottom: 10px; }
#links h1 { color: #231F20; }

/* contacto */ 
#contacto { position: absolute; left: 50px; font-size: 16px;  }
#contacto a { font-size: 16px; }
#firma { position: absolute; left: 50px; bottom: 40px; font-size: 16px;  }


/* ediciones */ 
#ediciones_col { position: absolute; left: 50px; top: 100px;  width: 266px; text-align: left;}
#ediciones_items { position: absolute; left: 350px; top: 100px;    }
#ediciones_item { float: left; width: 264px; height: 406px; margin-right: 30px; }
#edciiones_imagen { float: left; width: 264px; height: 334px; }

/* decadas */ 

#decada { margin: 0 auto; width: 500px; text-align: left; margin-top: 100px; }

/* publicaciones */ 

#submenu { position: fixed; right: 90px; color: #979188; z-index:2000; top:160px; background: #FFF}
#submenu a:nth-child(3) {display: none}
#publicaciones_item { float: left; width: 140px; overflow: hidden; margin-right: 12px; margin-left: 12px; margin-top: 20px; height: 320px; }
#publicaciones_imagen { float: left; width: 140px; height: 192px; overflow: hidden; margin-bottom: 5px; }

/* documentos */ 

#documentos_col1 { float: left; width: 409px; margin-left: 74px; margin-right: 25px; }
#documentos_col2 { float: left; width: 392px; }

/* taller */ 



/*buttontop*/
#buttontop {display: inline-block; background-color: #BCB4A8; padding:10px 12px 12px 12px;
width: 50px; height: 50px;text-align: center;border-radius: 4px;position: fixed;
bottom: 30px; right: 30px; transition: background-color .3s, 
opacity .5s, visibility .5s;opacity: 0; visibility: hidden; z-index: 1000;}
#buttontop img { filter:invert(); }
#buttontop:hover { cursor: pointer;background-color: #333;}
#buttontop:active { background-color: #555;}
#buttontop.show {opacity: 1;visibility: visible;}


@media screen and (max-width:1024px){
    #linea1, #linea2 {height: 10px}
    #linea3, #linea4 {width: 10px}

    .navbar {border-bottom: 10px solid #BCB4A8;}
    .navbar-item img { max-height: 52px !important;}
    a.navbar-burger { color: #000 !important; height: auto; }

    .navbar-start .navbar-item::after { display: none; }
    .navbar-item {text-align: center; font-size: 16px; margin-bottom: 8px;}
    
    .navbar-dropdown {width: 100%; text-align: center; background: #f6f6f6;margin-top: 6px; margin-left:0;
    padding: 14px !important}
    .navbar-dropdown .navbar-item {float: none}
    .container {/*background: lightblue; */margin-top: 120px !important; margin-bottom:120px!important; padding: 0 6%}
}





@font-face {
    font-family: 'IBM Plex Sans Condensed';
    src: url('fonts/IBMPlexSansCond-SemiBold.woff2') format('woff2'),
        url('fonts/IBMPlexSansCond-SemiBold.woff') format('woff'),
        url('fonts/IBMPlexSansCond-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans Condensed';
    src: url('fonts/IBMPlexSansCond.woff2') format('woff2'),
        url('fonts/IBMPlexSansCond.woff') format('woff'),
        url('fonts/IBMPlexSansCond.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans Condensed';
    src: url('fonts/IBMPlexSansCond-Medium.woff2') format('woff2'),
        url('fonts/IBMPlexSansCond-Medium.woff') format('woff'),
        url('fonts/IBMPlexSansCond-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
